Subject: Ticket Assigned - Order Not Received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Jun 2020 06:07:36 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Not Received Dear Team,
Good Day
I did one online order on date 8th of June but till now I didn't receive any notifications regarding the order and I called call center and they told  that I don't have any online order I checked my bank account the amount had been deducted the I called again the call center they said "  you can send an email " I need anybody to contact me Asap
To check that problem
I attached copy of payment transaction 
Regards 
Mahmoud fathi

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1199681